alias dmi:*pnVostro3267* hwe tahoe-gambit-kbl-meta
alias dmi:*pnVostro3268* hwe tahoe-gambit-kbl-meta
alias dmi:*pnVostro3660* hwe tahoe-gambit-kbl-meta
alias dmi:*pnVostro3667* hwe tahoe-gambit-kbl-meta
alias dmi:*pnVostro3668* hwe tahoe-gambit-kbl-meta
alias dmi:*pnVostro3669* hwe tahoe-gambit-kbl-meta
alias dmi:*pnInspiron3268* hwe tahoe-gambit-kbl-meta
alias dmi:*pnInspiron3668* hwe tahoe-gambit-kbl-meta
